h2 {
    text-align: center;
}

table caption {
    padding: .5em 0;
}

@media screen and (max-width: 767px) {
    table caption {
        border-bottom: 1px solid #ddd;
    }
}

.p {
    text-align: center;
    padding-top: 140px;
    font-size: 14px;
}

.card {
    margin-top: 15px;
}
